import Layout from '@/layout'

export default {
    path: '/bparam',
    component: Layout,//先加载layout组件
    //redirect: '@/views/bparam/baseparam',
    name: 'bparam',
    meta: { title: '基站参数', icon: 'el-icon-s-help' },
    children: [{
        path: '/bparam/baseparam',
        name: 'baseparam',
        component: () => import('@/views/bparam/baseparam'),
        meta: { title: '基本参数', icon: 'table' }
    }, {
        path: '/bparam/btstopology',
        name: 'btstopology',
        component: () => import('@/views/bparam/btstopology'),
        meta: { title: '基站拓扑', icon: 'table' }
    }
    ]
}